<?php

require '../system/start.php';
require '../system/functions.php';
reg();
$str['mesto'] = 'Магазин сайта';
$str['block'] = $set['site'].' / Магазин';
include '../style/'.$style.'/head.php';
$shop = mysql_result(mysql_query("select count(*) from `users` where `where` = 'Магазин сайта' and time > ".(time()-300).""),0);
echo '<div class="mess"> У вас в наличие '.$user['balls'].' монет  </div>';
echo '<div class="on">
<img class="ico" src="../style/'.$style.'/ico/shop.gif" alt="" /> <a href="icqshop.php">Магазин ICQ номерков</a><br/>
<img class="ico" src="../style/'.$style.'/ico/shop.gif" alt="" /> <a href="gifts.php">Магазин подарков</a><br/>
<img class="ico" src="../style/'.$style.'/ico/shop.gif" alt="" /> Поднять рейтинг</a><br/>
</div>';
echo '<div class="where">В магазине '.$shop.' человек</div>';
include '../style/'.$style.'/foot.php';
?>